Subject: Re: X11R6.3 nolonger works under B18
From: [email-masked]

12 May 1997 14:03:18 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN
Original-To: [email-masked], [email-masked]
Original-Sender: [email-masked]

     The behaviour of 'ld' has changed, when you want to build an exe with 
     'ld'  (not through gcc test.c -o test.exe) YOU MUST ADD 
     /usr/lib/crt0.o /usr/lib/libkernel32.a
     
     for instance:
     
     gcc -c test.c
     ld test.o /usr/lib/crt0.o /usr/lib/libkernel32.a /usr/lib/libcygwin.a 
     -o test.exe

     hope this help.
     
     pascal

______________________________ Reply Separator _________________________________
Subject: X11R6.3 nolonger works under B18
Author:  [email-masked] at INTERNET
Date:    09/05/1997 17:56

I get a pop-up dialog saying Error Starting Program "Unable to run 
d:\USR\X11R6.3\BIN\xwd.exe"
     
Bash says:
     
bash.exe: /USR/X11R6.3/BIN/xwd.exe: (null)
     
Same behavior on all x programs I try.  They worked with B17.  I have tried 
rebuilding them with B18 (with great pain) but to no good effect.
     
I'm running on Win95.  My PATH is
     
/GNUWIN32/B18/H-I386-CYGWIN32/BIN:/GNUWIN32/B18/TCL/BIN:/USR/X11R6.3/BIN://C 
/CAFE/BIN://C/CAFE/JAVA/BIN://C/WINDOWS://C/WINDOWS/COMMAND:.
thanks
gb
     
-
For help on using this list (especially unsubscribing), send a message to 
"[email-masked]" with one line of text: "help".
____________________________________________________________________
"This email and any files transmitted with it are confidential and 
intended solely for the use of the individual or entity to whom they 
are addressed. This communication may contain material protected by 
attorney-client privilege. If you are not the intended recipient or 
the person responsible for delivering the email to the intended 
recipient, be advised that you have received this email in error and 
that any use, dissemination, forwarding, printing, or copying of this 
email is strictly prohibited. If you have received this email in error 
please notify the IT manager by telephone on 44 (0) 118 9306060."

[email-masked]
http://www.integralis.com

          Innovation, Integration, Integralis
_____________________________________________________________________
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".